# Build info properties for JDK tests
build.workspace.root= /Users/jenkins/workspace/Build_JDK21_aarch64_mac_Personal
build.output.root= /Users/jenkins/workspace/Build_JDK21_aarch64_mac_Personal/build/macosx-aarch64-server-release
